Saltar al contenido principal
GET
JavaScript

Autorizaciones

Authorization
string
header
requerido

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

Parámetros de consulta

page_size
integer<int32>

Page size default is 10 max is 100

Rango requerido: x >= 0
page_number
integer<int32>

Page number default is 0

Rango requerido: x >= 0
product_id
string

Filter by product ID

Respuesta

Short URLs for the Business

items
object[]
requerido
Última modificación el 1 de abril de 2026